#ifndef __NTTERM_P_H__
#define __NTTERM_P_H__

extern _VOID_ initialize_win_nt_display _P_((void));
extern _VOID_ syms_of_ntterm _P_((void));
extern _VOID_ RestoreConsole _P_((void));
extern _VOID_ TakeConsole _P_((void));
#ifdef _WINDOWS_
extern BOOL WINAPI CtrlCHandler _P_((DWORD type));
#endif

#endif
